1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 7 & earlier EVP73 and EXSP24

Discussion in 'Logic 7 and older Versions' started by drpanties, Mar 25, 2009.

  1. drpanties

    drpanties New Member

    I used to have these, but I had to reformat my hard drive and they got rubbed out. Anyone know where I can get these little gems for Logic Pro 6.4.3? Grazie, P
     
  2.  
  3. Markdvc

    Markdvc Administrator Staff Member

    The full versions of both of these instruments, the EVP 88 and EXS 24, are included in Logic Pro. Why not just use them?

    regards

    Mark
     
  4. drpanties

    drpanties New Member

    Well, I originally bought a Logic 5-6 upgrade package, with only a dongle and a couple of CDs in it. And I never had Logic 5. My XSKey manager says that all the authorizations have expired, so I don't know what's what here. Suggestions?
     
  5. Markdvc

    Markdvc Administrator Staff Member

    It's strange that you say your authorizations have expired, because they are a permanent part of Logic Pro 6.4.3. It is also strange that you bought the Logic 5-6 Upgrade without owning Logic 5 - this shouldn't have worked at all, and the XSKey wold not have been included in the upgrade - you wold already have owned that with a full Logic 5 licence, or if you had upgraded from Logic 4 to 5. Unfortunately, Apple stopped support of Logic 6 quite some time ago. The most straightforward option open to you would be to upgrade to Logic Pro 8, but I am unclear as to which licence you have that you could upgrade from.

    regards

    Mark
     
  6. drpanties

    drpanties New Member

    EXSP24 and Logic Express

    Is it possible that EXSP24 and EVP73 were included in Logic Express 6? I used to have that program, then I got Logic Pro 6. Maybe I managed to copy the plug-ins over to the newer software when I made the change. Is that possible?

    Thanks, P
     
  7. Eli

    Eli Senior member

    Logic Pro 6.4 was a paid upgrade from Logic Pro 6. They are two different versions. Which one do you have? Because if you have v. 6.4, as you mentioned in your original post, all the plug ins are built in to it permanently.

    So, just reinstall your version of Logic Pro 6.4.3 and you'll be fine.

    If you do in fact only own v.6. There's no way to get those plug ins specifically anymore other than to upgrade to v.8.
     
  8. drpanties

    drpanties New Member

  9. Markdvc

    Markdvc Administrator Staff Member



    I think that these various statements you made caused Eli and I to ask the questions we did. Please just tell us exactly which Logic version you have - you have twice stated that you have Logic Pro 6, in which case, you must have both EXS 24 and EVP 88, they are part of Logic Pro 6, 7 and 8, and you can use these instead of the EXSP 24 and EVP 73, so you shouldn't have a problem. However, you also wrote this:

    Which leaves me more than slightly confused..

    regards

    Mark
     
  10. Eli

    Eli Senior member


    Just to try and help minimize the potential confusion: technically Logic Pro 6 still had the independent plug in scheme where you had to pay separately for each plug in. It was with the paid upgrade to Logic Pro 6.4 that they first bundled them all in together.
     
  11. drpanties

    drpanties New Member

    Everyone confused? Well, welcome to my world. Anyway, I bought this upgrade package off of eBay, which came with the XSKey. I think I downloaded the software from somewhere, maybe Apple's FTP site. Anyway, according to the XSKey manager software, the authorizations for the EXS24, EVB3, EVD6 etc. have all expired. Maybe if someone had some old access codes, I could re-enable them. Or maybe I should shake the money tree and get a newer version. It's just that I'm in the middle of a project right now that used the EXSP24 plug in, and I'd like to finish it.

    That's my story, and I'm sticking to it. Thanks, Panties
     
  12. Markdvc

    Markdvc Administrator Staff Member

    'fraid not. Codes, once used to authorize an XSKey, can't be used again.

    regards

    Mark
     
  13. drpanties

    drpanties New Member

    Well, I guess I'm SOL then...
     
  14. horselesspaul

    horselesspaul New Member

    You may have bought a three month trial time limit XSkey that was bundled with various Peachpit Press Logic books. I have heard of this happening before.
    Try to get a refund from the Ebay seller..
     
  15. drpanties

    drpanties New Member

    Ahhh, Bach. That could explain it. No refund from eBay at this point; I think I'll just upgrade. Lookout, world...
     
  16. drpanties

    drpanties New Member

    I think I solved the mystery. I originally had Logic Express 6, which is where I got the XSKey. I had given the software to a friend, and he just returned it. In the box were discs for EVP73 and EXSP24. Hooray! And I think the Logic 5-6 upgrade must have been what authorized the Key, even though the virtual instruments had their authorizations expired. So there I am.

    -P
     
  17. horselesspaul

    horselesspaul New Member

    That would have been my next theory.
    I am glad your problem is solved and that you took the time to say so.

    All the best,

    Paul.
     
  18. Markdvc

    Markdvc Administrator Staff Member

    Seconded on both counts - it's always nice to find out taht something discussed on the LUG got solved.

    kind regards

    Mark
     
  19. Staircase2

    Staircase2 Member

    Yes the EVP73 and EXSP24 were the cut down versions which shipped with express.
    The EXSP24 was exactly the same as the EXS24 only a sample playback only version.

    I dont see why there isnt clear and concise info available online somewhere for this kind of issue. Otherwise it all relies on someone actually remembering all this stuff - and the only way someone would is if they were there to start with,

    ps re the XSKey issue - as far as I remember there was a key reissue around the time of Pro 6 - or may have been between 4.8 and 5 - when they changed keys from the older version up to the new blue one.
     
  20. willnubu

    willnubu Senior member

    It was in Logic 4.8.1 where you could buy the XS key and turn in the old dongle. You had to download a specific XS extension that would let you use the XS key with logic 4.8.1. Also you can still create .exs files in logic express 6. Just use the EXS instrument editor and when you're done, transfer the files to the exsp24 folder.
     
  21. mmm42

    mmm42 Senior member

    I guess because this stuff is so old, that all the information that was available online is long gone!
     

Share This Page